<?php
namespace Wechat\Controller;
use Think\Controller;
header("Content-Type:text/html;charset=utf-8");
class IndexController extends OAuthController {
    public function index(){
        echo "hello~";
    }
}